# $Revision: 1.1 $, $Date: 2002/07/23 15:27:45 $
%include	/usr/lib/rpm/macros.perl
Summary:	Cover generator
Summary(pl):	Generator okadek
Name:		disc-cover
Version:	1.3.2
Release:	1
License:	GPL
Group:		Applications
Source0:	http://www.liacs.nl/~jvhemert/disc-cover/download/unstable/%{name}-%{version}.tar.bz2
URL:		http://www.liacs.nl/~jvhemert/disc-cover/
Requires:	tetex-dvips
Requires:	tetex-latex
Requires:	ImageMagick
BuildRequires:	perl >= 5.6
BuildRequires:	rpm-perlprov >= 3.0.3-16
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
disc-cover provides an easy way to produce covers for audio cds. It
scans audio cds and uses information from the freedb database to build
a back and front cover for the cd. The cover is output is in Latex,
Dvi, Pdf or Postscript. This little gadget lets you produce covers
without typing in all the information yourself.

%description -l pl
disc-cover udostpnia atwy sposb produkcji okadek na pyty z
muzyk. Skanuje pyt i uywa informacji z bazy danych freedb, by
zoy przedni i tyln okadk. Formaty wyjciowe to latex, dvi, pdf,
postscript. Dziki temu maemu gadetowi moesz robi okadki nie
wpisujc adnych informacji.

%prep
%setup -q

%build
find docs -name INSTALL -exec rm \{\} \;

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install disc-cover $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS CHANGELOG TODO
%doc docs/english
%doc %lang(de) docs/german
%doc %lang(nl) docs/dutch
%doc %lang(es) docs/spanish
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: disc-cover.spec,v $
Revision 1.1  2002/07/23 15:27:45  wolf
- initial, STBR
- %%doc %%lang don't work?

